---

#! /db/releases/20250306222909/lkp-src/jobs/hwsim-part4.yaml
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: group-35
job_origin: hwsim-part4.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-hsw-d02
tbox_group: lkp-hsw-d02
job_file: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-group-35-debian-12-x86_64-20240206.cgz-21ad75d75a0d-20250309-17035-16zj7xy-1.yaml"
id: 606601b3b35b4671b2f1732bbf31e7efdbc88f87
queuer_version: "/zday/lkp"

#! /db/releases/20250306222909/lkp-src/hosts/lkp-hsw-d02
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 6G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12NP6D-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part3"
swap_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part2"
brand: Intel(R) Core(TM) i7-4790 v3 @ 3.60GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915

#! /db/releases/20250306222909/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20250306222909/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20250306222909/lkp-src/programs/hwsim/include
need_kconfig:
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m

#! /db/releases/20250306222909/lkp-src/include/queue/cyclic
commit: 21ad75d75a0d6b1a30159d17f355120912a92a46
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-03-09 05:02:44.396842735 +08:00
_rt: "/result/hwsim/group-35/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/21ad75d75a0d6b1a30159d17f355120912a92a46"
compiler: gcc-12
head_commit: 310cd01da5735fdbaf17172cd58ca793c582eccb
base_commit: 7eb172143d5508b4da468ed59ee857c6e5e01da6
branch: linux-devel/devel-hourly-20250306-215725
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250307-114413"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/group-35/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/21ad75d75a0d6b1a30159d17f355120912a92a46/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/21ad75d75a0d6b1a30159d17f355120912a92a46/vmlinuz-6.14.0-rc1-00135-g21ad75d75a0d
- branch=linux-devel/devel-hourly-20250306-215725
- job=/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-group-35-debian-12-x86_64-20240206.cgz-21ad75d75a0d-20250309-17035-16zj7xy-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=21ad75d75a0d6b1a30159d17f355120912a92a46
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/21ad75d75a0d6b1a30159d17f355120912a92a46/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hwsim_20250303.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hwsim-x86_64-53303bb3e-1_20250303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20250307111125/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-group-35-debian-12-x86_64-20240206.cgz-21ad75d75a0d-20250309-17035-16zj7xy-1.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/21ad75d75a0d6b1a30159d17f355120912a92a46/vmlinuz-6.14.0-rc1-00135-g21ad75d75a0d"
result_root: "/result/hwsim/group-35/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/21ad75d75a0d6b1a30159d17f355120912a92a46/0"

#! /db/releases/20250307121954/lkp-src/include/site/inn
dequeue_time: 2025-03-09 07:30:38.645594494 +08:00
job_state: load_disk_fail
